Subject: New Reply Received - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Apr 2020 01:15:03 +0000

Hi Ammar Ali,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div>
<div dir="auto">To whom it May concern,</div>
<br>
</div>
<div dir="auto">
<div style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(69,69,69)"><br></div>
<div style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(69,69,69)">I bought <span style="font-weight:bold">17</span> itemes from Centrepoint KSA Online, </div>
<div style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(69,69,69)">The order number is <b>6481259069 </b>and </div>
<div dir="auto">I made the payment through Visa in advance 1171 riyals .</div>
<div></div>
<div style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(69,69,69);min-height:20.3px"><br></div>
<div dir="rtl" style="direction:ltr;margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(69,69,69)">
<span style="font-size:16px">But the problem is That </span> I received only one  of my 17 Purchases, then it </div>
<div dir="rtl" style="direction:ltr;margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(69,69,69)">appeared to me on the site that the entire shipment was delivered, and they also  sent me SMS  with the same confirmation, then they sent me an email to evaluate the itemes that I did not receive, I tried hard to e-mail them  but they denied and They say it shows them that it was delivered to the customer.</div>
<div dir="rtl" style="direction:ltr;margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(69,69,69);min-height:20.3px"><br></div>
<div dir="rtl" style="direction:ltr;margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(69,69,69)">They have Lack of customer support ,Lack of clear numbers to communicate Twitter account presence but not responsive.</div>
<div dir="rtl" style="direction:ltr;margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(69,69,69);min-height:20.3px"><br></div>
<div style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(69,69,69)">Who will compensate me for this loss and this negligence and indifference?<br>
</div>
<div dir="rtl" style="direction:ltr;margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(69,69,69);min-height:20.3px"><br></div>
<div dir="rtl" style="direction:ltr;margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(69,69,69);min-height:20.3px"><br></div>
<div dir="rtl" style="direction:ltr;margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(69,69,69)">How can the opponent, the judge and the executioner be one person?</div>
<div style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(69,69,69);min-height:20.3px"><br></div>
<div style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(69,69,69)">They are ruining the reputation you have built for years.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Manal</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 27 Apr 2020 at 1:38 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="rtl">
<span rel="tempredactor">مرحبا عميلنا ،</span><br>
</div>
<div dir="rtl"><br></div>
<div></div>
<div dir="rtl"><span rel="tempredactor">شكرا لتواصلك معنا.</span></div>
<div dir="rtl">
<span rel="tempredactor">تقبل كامل اعتذارنا على الازعاج والتأخير الذي تسببنا به.</span><br>
</div>
<div dir="rtl"><span rel="tempredactor"><br></span></div>
<div dir="rtl">
<span rel="tempredactor">لقد تم رفع طلبك للجهة المعنية لحل المشكله. وسيتم التواصل معكم في حال وجود أي معلومات جديدة.</span><br>
</div>
<div dir="rtl"><span rel="tempredactor"><br></span></div>
<div dir="rtl"><span rel="tempredactor">شكرا لتعاونكم وتفهمكم معنا.</span></div>
<div dir="rtl">
<span rel="tempredactor">لا تتردد في التواصل معنا في حال وجود أي إستفسارات أخرى.</span><br>
</div>
<div dir="rtl"><br></div>
<div dir="rtl">
<span rel="tempredactor">أصدقائك</span><br>
</div>
<div dir="rtl"><span rel="tempredactor">فريق الدعم</span></div>
<div dir="rtl"></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/782716